Skip to main content
PATCH
[Email Routing] Update a forwarding rule

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <token> header. Token can be a JWT token or an API key (format: sk-onetsolutions-...).

Path Parameters

id
string
required

The unique identifier (UUID) of the DNS zone

organization_id
string<uuid>
required
project_id
string<uuid>
required
rule_id
string
required

The identifier of the forwarding rule

Body

application/json
destination_id
string<uuid>
enabled
boolean

Response

Forwarding rule after the change

id
string
required
address
string<email>
required

The address of the zone's domain this rule receives mail for

destination
string<email>
required

The mailbox the mail is forwarded to

enabled
boolean
required